<!-- 编辑使用 XMLSpy v2006 U (http://www.altova.com) 由 any (any) -->
<PvBluetooth>
	<SECTION CLASS="PvDialog" NAME="PvBluetoothDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvStatic" NAME="Waitting">
			<TEXTFLAG>BLUETOOTH_WAITTING</TEXTFLAG>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="Busy">
			<TEXTFLAG>BLUETOOTH_BUSY</TEXTFLAG>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="Notsupport">
			<TEXTFLAG>BLUETOOTH_NOTSUPPORT</TEXTFLAG>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="CloseWait">
			<TEXTFLAG>BLUETOOTH_CLOSE_WAIT</TEXTFLAG>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="CloseConfirm">
			<TEXTFLAG>BLUETOOTH_CLOSE_CONFIRM</TEXTFLAG>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="Disconnect">
			<TEXTFLAG>BLUETOOTH_DISCONNECTED</TEXTFLAG>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="Disconnecting">
			<TEXTFLAG>BLUETOOTH_DISCONNECTING</TEXTFLAG>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageMenu" PID="100">
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Exit" ID="1">
					<RECT>632,0,168,56</RECT>
					<CAPTIONFLAG/>
					<PID>114,113,113,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="KeyPad" ID="1" CAPTIONCOLOR="0xFFFFFF">
					<RECT>85,86,175,155</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>BLUETOOTH_DIAL</CAPTIONFLAG>
					<CAPTIONRECT>-30,160,224,192</CAPTIONRECT>
					<PID>101,107,121,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PhoneBook" ID="1" CAPTIONCOLOR="0xFFFFFF">
					<RECT>545,86,175,155</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>BLUETOOTH_PHONEBOOK</CAPTIONFLAG>
					<CAPTIONRECT>-30,160,224,192</CAPTIONRECT>
					<PID>103,104,123,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="CallRecord" ID="1" CAPTIONCOLOR="0xFFFFFF">
					<RECT>315,86,175,155</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>BLUETOOTH_RECORD</CAPTIONFLAG>
					<CAPTIONRECT>-30,160,224,192</CAPTIONRECT>
					<PID>102,108,122,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PairDevice" ID="1" CAPTIONCOLOR="0xFFFFFF">
					<RECT>85,275,175,155</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>BLUETOOTH_PAIRDEVICE</CAPTIONFLAG>
					<CAPTIONRECT>-30,160,224,192</CAPTIONRECT>
					<PID>105,109,124,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Attribute" ID="1" CAPTIONCOLOR="0xFFFFFF">
					<RECT>545,275,175,155</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>BLUETOOTH_ATTRIBUTE</CAPTIONFLAG>
					<CAPTIONRECT>-30,160,224,192</CAPTIONRECT>
					<PID>118,119,125,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Close" ID="1" CAPTIONCOLOR="0xFFFFFF">
					<RECT>315,275,175,155</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>BLUETOOTH_CLOSE</CAPTIONFLAG>
					<CAPTIONRECT>-30,160,224,192</CAPTIONRECT>
					<PID>116,117,0,0</PID>
					<STYLE/>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Open" ID="1" CAPTIONCOLOR="0xFFFFFF">
					<RECT>315,275,175,155</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>BLUETOOTH_OPEN</CAPTIONFLAG>
					<CAPTIONRECT>-30,160,224,192</CAPTIONRECT>
					<PID>106,112,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ConnectStatus">
				<SECTION CLASS="PvButton" NAME="Connected" ID="1" CAPTIONCOLOR="0xFFFFFF">
					<RECT>148,3,450,54</RECT>
					<SZFONT>16,46</SZFONT>
					<CAPTIONFLAG>BLUETOOTH_CONNECTED</CAPTIONFLAG>
					<CAPTIONRECT>42,0,450,46</CAPTIONRECT>
					<PID>115,115,115,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Disconnect" ID="1" CAPTIONCOLOR="0xFFFFFF">
					<RECT>148,3,450,54</RECT>
					<SZFONT>16,46</SZFONT>
					<CAPTIONFLAG>BLUETOOTH_DISCONNECTED</CAPTIONFLAG>
					<CAPTIONRECT>42,0,450,46</CAPTIONRECT>
					<PID>115,115,115,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PagePhoneBook" PID="700" ICONPID="721" RECTICON="0,146,173,209">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="4">
				<RECT>100,5,600,50</RECT>
				<SZFONT>17,42</SZFONT>
				<TEXTFLAG>BLUETOOTH_PHONEBOOK</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="Oper">
				<SECTION CLASS="PvButton" NAME="Exit" ID="7">
					<RECT>632,0,168,56</RECT>
					<PID>114,113,113,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Up" ID="7">
					<RECT>720,89,60,134</RECT>
					<PID>711,701,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Down" ID="7">
					<RECT>720,223,60,134</RECT>
					<PID>719,709,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Delete" ID="7">
					<RECT>177,400,151,64</RECT>
					<PID>717,707,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="DialPhoneNum" ID="7">
					<RECT>627,400,151,64</RECT>
					<PID>713,703,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Update" ID="7">
					<RECT>19,400,151,64</RECT>
					<PID>715,705,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="List">
				<SECTION CLASS="PvButton" NAME="PhoneNum1" ID="7" CAPTIONCOLOR="0x1">
					<RECT>20,89,682,68</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>90,21,400,28</CAPTIONRECT>
					<PID>718,702,702,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PhoneNum2" ID="7" CAPTIONCOLOR="0x1">
					<RECT>20,157,682,68</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>90,21,400,28</CAPTIONRECT>
					<PID>718,702,702,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PhoneNum3" ID="7" CAPTIONCOLOR="0x1">
					<RECT>20,225,682,68</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>90,21,400,28</CAPTIONRECT>
					<PID>718,702,702,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PhoneNum4" ID="7" CAPTIONCOLOR="0x1">
					<RECT>20,293,682,68</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>90,21,400,28</CAPTIONRECT>
					<PID>718,702,702,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PhoneNum5" ID="7" CAPTIONCOLOR="0xFFFFFF">
					<RECT>0,0,0,0</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>0,0,0,0</CAPTIONRECT>
					<PID>0,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageDial" PID="200">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="4">
				<RECT>100,5,600,50</RECT>
				<SZFONT>17,42</SZFONT>
				<TEXTFLAG>BLUETOOTH_DIAL</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Exit" ID="2">
					<RECT>632,0,168,56</RECT>
					<PID>114,113,113,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="VolSet" ID="2">
					<RECT>0,0,0,0</RECT>
					<PID>225,226,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PhoneNumber" ID="2" CAPTIONCOLOR="0x1">
					<RECT>0,56,800,115</RECT>
					<SZFONT>32,73</SZFONT>
					<CAPTIONRECT>60,25,649,75</CAPTIONRECT>
					<PID>243,243,243,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Call" ID="2">
					<RECT>642,328,159,150</RECT>
					<PID>237,238,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BackSpace" ID="2">
					<RECT>642,175,159,150</RECT>
					<PID>223,224,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="MinusVol" ID="2">
					<RECT>0,175,159,150</RECT>
					<PID>225,226,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PlusVol" ID="2">
					<RECT>0,328,159,150</RECT>
					<PID>227,228,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num1" ID="2">
					<RECT>161,175,155,76</RECT>
					<PID>201,211,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num2" ID="2">
					<RECT>321,175,155,76</RECT>
					<PID>202,212,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num3" ID="2">
					<RECT>482,175,155,76</RECT>
					<PID>203,213,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num4" ID="2">
					<RECT>161,251,155,76</RECT>
					<PID>204,214,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num5" ID="2">
					<RECT>321,251,155,76</RECT>
					<PID>205,215,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num6" ID="2">
					<RECT>482,251,155,76</RECT>
					<PID>206,216,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num7" ID="2">
					<RECT>161,325,155,76</RECT>
					<PID>207,217,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num8" ID="2">
					<RECT>321,325,155,76</RECT>
					<PID>208,218,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num9" ID="2">
					<RECT>482,325,155,76</RECT>
					<PID>209,219,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num*" ID="2">
					<RECT>161,401,155,76</RECT>
					<CAPTIONRECT/>
					<PID>232,231,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num0" ID="2">
					<RECT>321,401,155,76</RECT>
					<CAPTIONRECT/>
					<PID>210,220,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num#" ID="2">
					<RECT>482,401,155,76</RECT>
					<PID>230,229,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageRecord" PID="300">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="4">
				<RECT>100,5,600,50</RECT>
				<SZFONT>17,42</SZFONT>
				<TEXTFLAG>BLUETOOTH_RECORD</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="Oper">
				<SECTION CLASS="PvButton" NAME="Exit" ID="3">
					<RECT>632,0,168,56</RECT>
					<PID>114,113,113,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Up" ID="3">
					<RECT>720,125,60,134</RECT>
					<PID>309,310,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Down" ID="3">
					<RECT>720,259,60,134</RECT>
					<PID>307,308,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Delete" ID="3">
					<RECT>177,402,158,71</RECT>
					<PID>313,316,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="DialPhoneNum" ID="3">
					<RECT>627,402,158,71</RECT>
					<PID>311,314,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Update" ID="3">
					<RECT>19,402,158,71</RECT>
					<PID>312,315,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="CallRecord_Out" ID="3">
					<RECT>29,59,208,56</RECT>
					<PID>304,301,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="CallRecord_In" ID="3">
					<RECT>291,59,208,56</RECT>
					<PID>305,302,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="CallRecord_Miss" ID="3">
					<RECT>554,59,208,56</RECT>
					<PID>306,303,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="List">
				<SECTION CLASS="PvButton" NAME="PhoneNum1" ID="3" CAPTIONCOLOR="0x1">
					<RECT>20,122,682,68</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>51,21,600,28</CAPTIONRECT>
					<PID>318,317,317,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PhoneNum2" ID="3" CAPTIONCOLOR="0x1">
					<RECT>20,190,682,68</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>51,21,600,28</CAPTIONRECT>
					<PID>318,317,317,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PhoneNum3" ID="3" CAPTIONCOLOR="0x1">
					<RECT>20,258,682,68</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>51,21,600,28</CAPTIONRECT>
					<PID>318,317,317,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PhoneNum4" ID="3" CAPTIONCOLOR="0x1">
					<RECT>20,326,682,68</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>51,21,600,28</CAPTIONRECT>
					<PID>318,317,317,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PhoneNum5" ID="3" CAPTIONCOLOR="0xFFFFFF">
					<RECT>0,0,0,0</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>0,0,0,0</CAPTIONRECT>
					<PID>0,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageSetting" PID="400">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="4">
				<RECT>100,5,600,50</RECT>
				<SZFONT>17,42</SZFONT>
				<TEXTFLAG>BLUETOOTH_ATTRIBUTE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="DeviceName" COLOR="0xFFFFFF" ID="4">
				<RECT>250,95,232,60</RECT>
				<SZFONT>17,42</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Exit" ID="4">
					<RECT>632,0,168,56</RECT>
					<PID>114,113,113,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="AutoReceiveBtn" ID="4" CAPTIONCOLOR="0xFFFFFF">
					<RECT>107,292,45,46</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>BLUETOOTH_AUTORECIEVE</CAPTIONFLAG>
					<CAPTIONRECT>60,15,200,109</CAPTIONRECT>
					<PID>402,401,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BTStayOpenBtn" ID="4" CAPTIONCOLOR="0xFFFFFF">
					<RECT>0,0,0,0</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>BLUETOOTH_KEEPCONNALWAYS</CAPTIONFLAG>
					<CAPTIONRECT>0,0,0,0</CAPTIONRECT>
					<PID>402,401,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="AutoRunBtn" ID="4" CAPTIONCOLOR="0xFFFFFF">
					<RECT>0,0,0,0</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>BLUETOOTH_AUTORUN</CAPTIONFLAG>
					<CAPTIONRECT>0,0,0,0</CAPTIONRECT>
					<PID>402,401,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PassWord" ID="4" CAPTIONCOLOR="0xFFFFFF" CAPTIONCOLOREXTRA="">
					<RECT>660,165,92,92</RECT>
					<SZFONT>20,56</SZFONT>
					<CAPTIONRECT>-450,20,297,164</CAPTIONRECT>
					<PID>406,407,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageDevice" PID="100">
			<SECTION CLASS="PvStatic" NAME="Caption" COLOR="0xFFFFFF" ID="5">
				<RECT>100,5,600,50</RECT>
				<SZFONT>17,42</SZFONT>
				<TEXTFLAG>BLUETOOTH_PAIRDEVICE</TEXTFLAG>
				<STYLE/>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Failed" ID="5">
				<TEXTFLAG>BLUETOOTH_FAILED</TEXTFLAG>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="PairFailed" ID="5">
				<TEXTFLAG>BLUETOOTH_PAIR_FAILED</TEXTFLAG>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="SearchFailed" ID="5">
				<TEXTFLAG>BLUETOOTH_SEARCH_FAILED</TEXTFLAG>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="WarningCancel" ID="5">
				<TEXTFLAG>WARNING_CANNELING</TEXTFLAG>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="WarningSearch" ID="5">
				<TEXTFLAG>BLUETOOTH_SEARCHING</TEXTFLAG>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="WarningConnect" ID="5">
				<TEXTFLAG>BLUETOOTH_CONNECTING</TEXTFLAG>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="ConnectConfirm" ID="5">
				<TEXTFLAG>BLUETOOTH_CONNECT_CONFIRM</TEXTFLAG>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="Oper">
				<SECTION CLASS="PvButton" NAME="Exit" ID="5">
					<RECT>632,0,168,56</RECT>
					<PID>114,113,113,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="MakeConnect" ID="5">
					<RECT>20,406,157,69</RECT>
					<PID>503,502,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="CancelConnect" ID="5">
					<RECT>177,406,157,69</RECT>
					<PID>509,508,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Delete" ID="5">
					<RECT>0,0,0,0</RECT>
					<PID>509,544,504,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Search" ID="5">
					<RECT>629,406,157,69</RECT>
					<PID>507,506,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Up" ID="5">
					<RECT>720,89,60,136</RECT>
					<PID>510,501,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Down" ID="5">
					<RECT>720,223,60,136</RECT>
					<PID>513,511,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="List">
				<SECTION CLASS="PvButton" NAME="Device1" ID="5" CAPTIONCOLOR="0x1" PIDEXTRA="566">
					<RECT>20,89,682,68</RECT>
					<RECTEXTRA>600,94,62,62</RECTEXTRA>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>51,21,361,28</CAPTIONRECT>
					<PID>318,317,317,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Device2" ID="5" CAPTIONCOLOR="0x1" PIDEXTRA="566">
					<RECT>20,157,682,68</RECT>
					<RECTEXTRA>600,162,62,62</RECTEXTRA>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>51,21,361,28</CAPTIONRECT>
					<PID>318,317,317,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Device3" ID="5" CAPTIONCOLOR="0x1" PIDEXTRA="566">
					<RECT>20,225,682,68</RECT>
					<RECTEXTRA>600,230,62,62</RECTEXTRA>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>51,21,361,28</CAPTIONRECT>
					<PID>318,317,317,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Device4" ID="5" CAPTIONCOLOR="0x1" PIDEXTRA="566">
					<RECT>20,293,682,68</RECT>
					<RECTEXTRA>600,297,62,62</RECTEXTRA>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>51,21,361,28</CAPTIONRECT>
					<PID>318,317,317,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Device5" ID="5" CAPTIONCOLOR="0xFFFFFF" PIDEXTRA="566">
					<RECT>0,0,0,0</RECT>
					<RECTEXTRA>0,0,0,0</RECTEXTRA>
					<SZFONT>10,28</SZFONT>
					<CAPTIONRECT>0,0,0,0</CAPTIONRECT>
					<PID>0,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageTalk" PID="200">
			<SECTION CLASS="PvExBmpList" NAME="CallIn">
				<SECTION CLASS="PvBmp">
					<RECT>0,0,60,56</RECT>
					<PID>619</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>0,0,60,56</RECT>
					<PID>620</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>0,0,60,56</RECT>
					<PID>621</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>0,0,60,56</RECT>
					<PID>622</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvExBmpList" NAME="Talking">
				<SECTION CLASS="PvBmp">
					<RECT>0,0,60,56</RECT>
					<PID>924</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>0,0,60,56</RECT>
					<PID>925</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>0,0,60,56</RECT>
					<PID>930</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>0,0,60,56</RECT>
					<PID>931</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>0,0,60,56</RECT>
					<PID>932</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvExBmpList" NAME="CallOut">
				<SECTION CLASS="PvBmp">
					<RECT>0,0,60,56</RECT>
					<PID>920</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>0,0,60,56</RECT>
					<PID>921</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>0,0,60,56</RECT>
					<PID>922</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>0,0,60,56</RECT>
					<PID>923</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="CallOut">
				<SECTION CLASS="PvButton" NAME="Exit" ID="2">
					<RECT>1632,0,168,56</RECT>
					<PID>114,113,113,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ToGps" ID="2">
					<RECT>92,344,139,128</RECT>
					<PID>908,904,909,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ToPhone" ID="2">
					<RECT>92,344,139,128</RECT>
					<PID>918,917,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="VolSet" ID="2">
					<RECT>0,0,0,0</RECT>
					<PID>0,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PhoneNumber" ID="2" CAPTIONCOLOR="0x1">
					<RECT>0,61,800,114</RECT>
					<SZFONT>32,73</SZFONT>
					<CAPTIONRECT>60,25,649,75</CAPTIONRECT>
					<PID>601,601,601,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="TalkTime" ID="2" CAPTIONCOLOR="0xFFFFFF">
					<RECT>300,0,300,56</RECT>
					<SZFONT>16,46</SZFONT>
					<CAPTIONRECT>0,0,250,46</CAPTIONRECT>
					<PID>115,115,115,115</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="HangUp" ID="2">
					<RECT>569,344,139,128</RECT>
					<PID>907,903,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PlusVol" ID="2">
					<RECT>410,344,139,128</RECT>
					<PID>916,906,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="MinusVol" ID="2">
					<RECT>251,344,139,128</RECT>
					<PID>915,905,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num1" ID="2">
					<RECT>2,181,130,73</RECT>
					<PID>941,951,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num2" ID="2">
					<RECT>135,181,130,73</RECT>
					<PID>942,952,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num3" ID="2">
					<RECT>268,181,130,73</RECT>
					<PID>943,953,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num4" ID="2">
					<RECT>401,181,130,73</RECT>
					<PID>944,954,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num5" ID="2">
					<RECT>534,181,130,73</RECT>
					<PID>945,955,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num6" ID="2">
					<RECT>667,181,130,73</RECT>
					<PID>946,956,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num7" ID="2">
					<RECT>2,256,130,73</RECT>
					<PID>947,957,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num8" ID="2">
					<RECT>135,256,130,73</RECT>
					<PID>948,958,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num9" ID="2">
					<RECT>268,256,130,73</RECT>
					<PID>949,959,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num0" ID="2">
					<RECT>401,256,130,73</RECT>
					<PID>950,960,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num*" ID="2">
					<RECT>534,256,130,73</RECT>
					<PID>232,231,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num#" ID="2">
					<RECT>667,256,130,73</RECT>
					<PID>230,229,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="CallTime" ID="6">
				<RECT>75,14,594,35</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="CallIn">
				<SECTION CLASS="PvButton" NAME="Exit" ID="2">
					<RECT>1632,0,168,56</RECT>
					<PID>114,113,113,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="TalkTime" ID="2" CAPTIONCOLOR="0xFFFFFF">
					<RECT>300,0,300,56</RECT>
					<SZFONT>16,46</SZFONT>
					<CAPTIONRECT>0,0,250,46</CAPTIONRECT>
					<PID>115,115,115,115</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="CallState" ID="6">
					<RECT>0,0,0,0</RECT>
					<PID>0,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ToGps" ID="6">
					<RECT>149,238,171,204</RECT>
					<PID>616,615,617,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ToPhone" ID="6">
					<RECT>149,238,171,204</RECT>
					<PID>607,609,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="VolSet" ID="6">
					<RECT>0,0,0,0</RECT>
					<PID>0,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PhoneNumber" ID="6" CAPTIONCOLOR="0x1">
					<RECT>0,61,800,114</RECT>
					<SZFONT>32,73</SZFONT>
					<CAPTIONRECT>60,25,649,75</CAPTIONRECT>
					<PID>601,601,601,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PlusVol" ID="6">
					<RECT>664,238,106,204</RECT>
					<PID>602,603,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="MinusVol" ID="6">
					<RECT>40,238,106,204</RECT>
					<PID>604,605,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Receive" ID="6">
					<RECT>320,238,171,204</RECT>
					<PID>610,611,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="HangUp" ID="6">
					<RECT>491,238,171,204</RECT>
					<PID>612,613,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PagePinSet" PID="800">
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Exit" ID="2">
					<RECT>632,0,168,56</RECT>
					<PID>114,113,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PinNum" ID="2" CAPTIONCOLOR="0x1">
					<RECT>0,60,800,110</RECT>
					<SZFONT>30,70</SZFONT>
					<CAPTIONRECT>80,19,583,92</CAPTIONRECT>
					<PID>801,801,801,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BackSpace" ID="2">
					<RECT>600,233,199,114</RECT>
					<PID>822,823,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num1" ID="2">
					<RECT>0,195,197,92</RECT>
					<PID>802,812,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num2" ID="2">
					<RECT>201,195,197,92</RECT>
					<PID>803,813,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num3" ID="2">
					<RECT>402,195,197,92</RECT>
					<PID>804,814,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num4" ID="2">
					<RECT>0,289,197,92</RECT>
					<PID>805,815,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num5" ID="2">
					<RECT>201,289,197,92</RECT>
					<PID>806,816,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num6" ID="2">
					<RECT>402,289,197,92</RECT>
					<PID>807,817,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num7" ID="2">
					<RECT>0,382,197,92</RECT>
					<PID>808,818,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num8" ID="2">
					<RECT>201,382,197,92</RECT>
					<PID>809,819,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num9" ID="2">
					<RECT>402,382,197,92</RECT>
					<PID>810,820,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Num0" ID="2">
					<RECT>602,382,197,92</RECT>
					<PID>811,821,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Caption" ID="4">
				<SECTION>100</SECTION>
				<RECT>100,5,600,50</RECT>
				<SZFONT>17,42</SZFONT>
				<TEXTFLAG>BLUETOOTH_SETPIN</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageTip" PID="5050" RECT="151,127,497,226" STYLE="CONTROL_TRANSPARENT">
			<SECTION CLASS="PvButtonList" NAME="PT_CANCEL">
				<SECTION CLASS="PvButton" NAME="Cancel" ID="5" CAPTIONCOLOR="0xFFFFFF">
					<RECT>331,276,137,52</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
					<CAPTIONRECT>0,11,137,28</CAPTIONRECT>
					<PID>5060,5070,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="PT_PROGRESS_WITH_CANCEL">
				<SECTION CLASS="PvButton" NAME="Cancel" ID="5" CAPTIONCOLOR="0xFFFFFF">
					<RECT>331,276,137,52</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
					<CAPTIONRECT>0,11,137,28</CAPTIONRECT>
					<PID>5060,5070,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="PT_OK">
				<SECTION CLASS="PvButton" NAME="Ok" ID="5" CAPTIONCOLOR="0xFFFFFF">
					<RECT>331,276,137,52</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
					<CAPTIONRECT>0,11,137,28</CAPTIONRECT>
					<PID>5060,5070,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="PT_OKCANCEL">
				<SECTION CLASS="PvButton" NAME="Ok" ID="5" CAPTIONCOLOR="0xFFFFFF">
					<RECT>226,276,137,52</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
					<CAPTIONRECT>0,11,137,28</CAPTIONRECT>
					<PID>5060,5070,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cancel" ID="5" CAPTIONCOLOR="0xFFFFFF">
					<RECT>434,276,137,52</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
					<CAPTIONRECT>0,11,137,28</CAPTIONRECT>
					<PID>5060,5070,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvExBmpList" NAME="Progress">
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>549</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>550</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>551</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>552</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>553</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>554</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>555</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>556</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>557</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>558</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>559</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>560</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>561</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>562</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>240,212,344,38</RECT>
					<PID>563</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvExBmpList" NAME="ProgressWithCancel">
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>549</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>550</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>551</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>552</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>553</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>554</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>555</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>556</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>557</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>558</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>559</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>560</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>561</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>562</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>228,212,344,38</RECT>
					<PID>563</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TipNone" ID="1">
				<RECT>200,220,400,80</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TipCancel" ID="1">
				<RECT>200,160,400,80</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TipOk" ID="1">
				<RECT>200,160,400,80</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TipOkCancel" ID="1">
				<RECT>220,160,360,80</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TipProgress" ID="1">
				<RECT>200,160,400,80</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TipProgressWithCancel" ID="1">
				<RECT>200,160,400,80</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvBluetooth>
